/* Ecom-Created CSS */
/* Inline */
.ui-datepicker-trigger{ display: none; }

/*Banner*/
#bannerleftcontent p a{ color: white !important; }
#bannerleftcontent p a:hover{ color: #0085AA !important; }

/* Contact Us E-Form */
#contactform .InControlPageHeader {
	background: none;
	border-bottom: 1px solid #FEC10F;
	color: #333;
	font-family: 'Trebuchet MS', Georgia, 'Century Gothic', Arial, Verdana, sans-serif;
	font-size: 21px;
	font-weight: normal;
	margin: 0px 0px 10px;
	padding: 0px 0px 5px;
}
#contactform .eform_label { font-size: 12px;margin: 0px 0px 5px; }
#contactform .eform_input input,
#contactform .eform_input textarea {
	border: 1px solid #CCC;
	display: block;
	height: 20px;
	margin: 0px 0px 10px;
	padding: 3px 5px;
	width: 348px;
}
#contactform .eform_input select {
	border: 1px solid #CCC;
	display: block;
	margin: 0px 0px 10px;
	padding: 3px 5px;
	width: 360px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#contactform .eform_input input:hover,
#contactform .eform_input textarea:hover,
#contactform .eform_input input:focus,
#contactform .eform_input textarea:focus {
	border: 1px solid #fec10f;
}

#contactform .eform_button input {
	background: url(../images/holywell/button-off.png) no-repeat 0% 100%;
	border: none;
	color: white;
	cursor: pointer;
	font-size: 16px;
	height: 40px;
	margin: 0px 10px 0px 0px;
	padding: 0px;
	text-transform: none;
	width: 150px;
}

/*Eform*/
#eform_291 .leftGdFrEformDiv, 
#eform_291 .leftBookingDiv{
 	float: left;
  	width: 280px;
}
#eform_291 .rightFtFrEformDiv,
#eform_291 .rightAttendDiv
{ float: left; }

#eform_291 .rightFtFrEformDiv{ margin-top: 40px; width: 200px; }

#contactform .eform_button input:hover {
	color: #999;
	background: url('../images/holywell/button-on.png') no-repeat bottom left;
}

#contactform .eform_input textarea {
	height: 128px;
}

/* Font Size Fixing */
.maincontent .InControlPageHeader{
	display: none !important;
	color: black;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	margin: 0px;
	padding: 5px 0px;
	font-weight: bold;
	display: block;
	font-size: 18px;
}

.maincontent {
	line-height: 1.5;
	text-align: justify;
}

/* Content Headings */
.InControlContentHeading {
	color: black;
	font-family: Tahoma, Verdana, Helvetica, sans-serif;
	margin: 0px;
	padding: 5px 0px;
	font-size: 18px;
	font-weight: bold;
}

.eventsmaincontent .ReadMoreLink ,
.newscontent .ReadMoreLink { display: none; }

.pagerTitle { width: auto; float: left; margin-right: 10px; }

.PagerPlaceholder { 
  	float: left; 
  	font-family: Arial;
	font-size: 11px; 
  	margin-top: 11px;
  	padding-left: 5px;
}
.PagerPlaceholder span { padding-right: 10px; padding-left: 5px; }
.PagerPlaceholder a { margin-right: 5px; text-decoration: none; }
.pagerButton:hover{ color: #0085AA; }
.pagerButtonDisabled{ color: #0085AA; text-decoration: none; }
.search {
	margin: 9px 0 0 10px;
	padding: 0;
	width: 250px;
}

.search .input {
	margin: 0;
	padding: 4px 10px 0 10px;
	border: none;
	outline: none;
	height: 24px;
	float: left;
	width: 126px;
	font-size: 16px;
	border-top: 1px solid #747474;
	border-bottom: 1px solid #747474;
	border-left: 1px solid #747474;
	background: white;
}

.search .submit {
	padding: 0;
	width: 103px;
	float: right;
	height: 30px;
	background: url('../images/holywell/search.png') no-repeat;
	border: 0;
	cursor: pointer;
  	font-size: 0;
}

#contentcenter .timetable{
 	float: none !important;
  	padding: 0;
  	margin: 0 0 20px 0;
  	width: 960px;
}

.galleryitemright h3 { margin: 0; padding: 0; text-align: left; }

.galleryitemright p { text-align: left; }

/* Gallery Fix */
.galleriescontent .galleryitemleft img { margin: 0; }
.galleriescontent .galleryitemright p { line-height: inherit; }
.galleriescontent a { padding: 0 !important; }
#gallerymainfooter {
margin: 15px 0 0 0;
padding: 15px 0 0 0;
border-top: 1px solid #E5E5E5;
}
.HolywellCC_Top { position: relative; z-index: 1000; }

/*Footer Contact*/
#footerContact{
  	width: 920px;
 	margin: 0 auto;
    text-align: left;
	padding: 5px 20px 30px 20px;
    color: #540546;
}
#footerContact table {
	width: 100%;
}
#footerContact table td {
	width: 33%;
  	text-align: left;
	font-size: 12px;
    vertical-align: top;
}
#footerContact a{
 	text-decoration: none;
  	color: #848403;
}
#footerContact a:hover{
  	text-decoration: underline;
    color: #777;
}	

/*SideNav*/
#SideNav{
 	margin: 0;
	padding: 0;
	float: left;
	width: 300px;
	text-align: left;
	background: url('../images/holywell/backgrounds/content-bg.gif') top left repeat-x white;
}
#SideNavHeader h2{
  	margin: 0;
	padding: 20px 0 0 0;
	font-size: 24px;
	font-weight: normal;
	font-family: Georgia, Times New Roman, Tahoma, Verdana, Helvetica, sans-serif;
}

.HolywellCC_Left li a{
  	background: #FFF1C8 !important;
	color: black !important;
	cursor: pointer;
	padding: 7px 10px 7px 15px!important;
	display: block;
	height: 25px;
	line-height: 21px;
	text-indent: 10px;
  	border-bottom: 1px solid #E5CC81;
	text-transform: uppercase;
}
.HolywellCC_Left li a:hover{
 	background: url('../images/holywell/backgrounds/nav-bg-on.gif') repeat-x top left #FEC10F !important;
  	/*color: #FABD0D !important;
	background: white !important;
	border-left: 5px solid #333;
	width: 205px;*/
}
.HolywellCC_Left{
 	margin-top: 30px; 
}
ul.HolywellCC_Left{
 	padding-left: 0 !important;
}
/*Activities*/
#activityList, #activityOne, #activityTwo, 
#activityThree, #activityFour, #activityFive,
#communitycenterheader, #communitycentergallery
{
	margin: 0 0 10px 20px;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #FEC10F;
}

#labelEform{
 	border-bottom: none;
}

#activityList li{ list-style: square;  }
#activityList li a{   
  	text-decoration: underline;    	
	color: #555;	
}
#activityList li a:hover{
 	color: #FFBE00;
	text-decoration: none; 
}

a.top {	
  text-decoration: underline;  
  color: #555; 
  float: right;
  margin-top: 10px; 
}
a.top:hover { color: #FFBE00; text-decoration: none; } 

/*InControl*/
.ReadMoreLink{
  	display: none;
}

/*Eform*/
.eform_label{
	margin: 0 0 5px 0;
	padding: 0;
	color: #777;
}
.eform_input input{
	margin: 0 0 10px 0;
	padding: 4px 5px 4px 5px;
	height: 22px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #CCC;
	width: 478px;
	display: block;
}
.eform_button input{
 	padding: 10px;
	font-size: 15px;
	background: black;
	border: 0;
	color: white;
	border-radius: 4px;
    margin-top: 10px;
}
.eform_button input:hover{
  	background: #08393C;
	box-shadow: 0 0 3px rgba(255, 255, 255, );
    cursor:pointer;
}
.eform_input_label{
    padding: 12px 0;
    font-size: 15px;
    font-weight: bold;
}
.eform_input textarea{
    width: 483px; 
}
.eform_input_zerothree_numbers input, .eform_input_fourseven_numbers input,
.eform_input_eighteleven_numbers input, .eform_input_twelvefifteen_numbers input,
.eform_input_sixteeneighteen_numbers input, .eform_input_eighteen_plusnumbers input
{    
    width: 15px;
	height: 15px;
	border-radius: 0;
  	display: inline-block;
}
.eformbuilder_formlabel_zerothree_numbers,
.eformbuilder_formlabel_fourseven_numbers,
.eformbuilder_formlabel_eighteleven_numbers,
.eformbuilder_formlabel_twelvefifteen_numbers,
.eformbuilder_formlabel_sixteeneighteen_numbers,
.eformbuilder_formlabel_eighteen_plusnumbers { float: left; padding-top: 4px; padding-right: 4px; }

.eform_input_zerothree_years,
.eform_input_fourseven_years,
.eform_input_eighteleven_years,
.eform_input_twelvefifteen_years,
.eform_input_sixteeneighteen_years,
.eform_input_eighteen_plus
{
 	float: left;
  	width: 80px;
}
.eform_row_once_off, .eform_row_block_booking,
.eform_row_seasonal, .eform_row_annual
{
 	/*float: left;*/
  	width: 140px;
}

.eform_input_checkbox table{
   width: 300px; 
}
.eform_input_checkbox table input{
 	width: 15px; 
}
.eform_input_checkbox input{
 	float: left; 
    height: 16px;
}
.eform_input_checkbox label{
    padding-left: 5px;
    color: #777; 
}
/*Pager*/
.PagerPanel p{ float: left; }
.pagerButton{ 	
	color: black;	
}

#contact{ margin-left: 35px; font-size: 13px; }
#phone, #email, #map{
    float: left;
    display: inline-block;
}
#email a:hover, #map a:hover{ color: #0084AA; text-decoration: none;}
#email a, #map a{ color: #555; }
#email, #map{ padding-left: 5px; }

/* Breadcrumbs */
.breadcrumbsleft { float: left; padding-right: 5px; }

/* Facebook */
#facebook{
	margin: 0;
	padding: 0 0 20px 0;
	float: left;
	width: 300px;
	text-align: left;
	/*background: url('../images/holywell/backgrounds/content-bg.gif') top left repeat-x white; */
}
#fb-header{ margin; 0; padding: 0; }
#fb-header h2{
  	margin: 0;
	padding: 20px 0 0 0;
	font-size: 24px;
	font-weight: normal;
	font-family: Georgia, Times New Roman, Tahoma, Verdana, Helvetica, sans-serif;
}
#fb-header img{
  	margin: 0 0 15px 0;
	padding: 0 15px 0 0;
	float: left;
	width: 80px;
	height: 80px;
}
/*Table*/
.event-timetable table{ border-collapse: collapse; width: 100%; }
.event-timetable tr.event-week-header th {
		border-width: 1px 1px 1px; 
  		border-style: solid; 
  		border-color: #cccccc; 
  		width: 82px; 
  		text-align: center;
}
.event-timetable tr.event-week-view td {
  		border-width: 1px 1px 1px; 
  		border-style: solid; 
  		border-color: #cccccc; 
 		height: 67px; 
  		text-align: center; 
  		border-spacing: 0px;
}
/* Download Item */
.hw-contentlistitemleft{ 
 	margin: 0;
	padding: 0 20px 0 10px;
	float: left;
	width: 60px; 
}
.hw-downloadsitemleft, .downl-button{
 	margin: 0;
	padding: 14px;
	width: 30px;
	height: 30px;
	text-align: center;
	color: #DDF1F9;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #DDF1F9;	    
}
.hw-contentlistitemright {
	margin: 0;
	padding: 0;	
	width: 450px;
}
.hw-contentlistitemright h2 {
	margin: 0;
  	font-size: 21px;
	padding: 10px 0 0 0;
	color: #002335;
	font-weight: normal !important;
}
.hw-contentlistitemright h3{
	margin: 0;
	padding: 0;
    font-size: 12px !important;
	color: #002335;
	font-weight: normal;
	color: #555; 
}
.hw-contentlistitem{
	margin: 0 0 10px 0;
	padding: 0 10px 10px 10px;
	border-bottom: 1px solid #E5E5E5;  
}
#addThis{
	margin: 0 0 20px 0;
	padding: 0;
	float: right;
    width: 245px;
}
/*.SummaryCatalogItem .eventscontent{ margin-left: 20px; }*/
#activityList a{ } 
#activityList a:hover{ color: #F0671C; }
/*
#actdetail, #actlist, #contactdirections{
 	margin: 0 0 10px 20px;
	padding: 0 0 20px 0;
	border-bottom: 1px solid white; 
}*/
#actdetail{ padding-bottom: 0 !important; }
/*
.eventsmaincontent .eventslistingleft{ 
  	margin: 0;
    float: right;  	
}*/
/*
.eventsmaincontent .eventslistingright{
  	padding: 0;
    float: left;
}*/
.searchResult{ margin: 0; padding: 10px 20px 10px 0; border-bottom: 1px solid #CCC; }